# Materials Cloud Archive for "Tilted-plane structure of the energy of finite quantum systems"

## Overview
This archive contains the data associated with the publication of the same name.

## Contents
- `neutral_helium/<functional>/<*mag>/`  
  `Quantum ESPRESSO` input (`helium.in`) and output (`helium.out`) files for calculations of the neutral helium atom with a variety of functionals and total magnetizations

- `charged_helium/he_<n_up>_<n_down>.scf.pw?`  
  `Quantum ESPRESSO` input (`*.pwi`) and output (`*.pwo`) files for calculations of the charged helium atom with the PBE functional, `n_up` spin-up electrons, and `n_down` spin-down electrons

- `He_ONCV_PBE-1.0.upf`  
  the pseudopotential used for all the calculations

## Authors
**Andrew Burgess**  
Trinity College Dublin  
burgesan@tcd.ie

**Edward Linscott**  
Paul Scherrer Institute  
edward.linscott@psi.ch

**David O'Regan**  
Trinity College Dublin  
david.o.regan@tcd.ie

## License
Files and data are licensed under the terms of the Creative Commons Attribution 4.0 International license.

## More information
See the record page on the [Materials Cloud Archive](https://archive.materialscloud.org/) for an abstract, how to cite, associated publications, and external references

